Bug 118160 - Exception in HttpProcessor thread when launching help
Summary: Exception in HttpProcessor thread when launching help
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Healy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-12 18:07 UTC by Jeremy Handcock
Modified: 2007-04-18 17:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 19:41:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stack trace (567 bytes, text/plain)
2004-03-12 18:11 UTC, Jeremy Handcock
no flags Details

Description Jeremy Handcock 2004-03-12 18:07:29 UTC
Description of problem: Sometimes I see a NPE thrown in the
HttpProcessor thread when launching the Help.  I haven't been able to
reliably reproduce this though.


How reproducible: Sometimes

Will attach stack trace.

Comment 1 Jeremy Handcock 2004-03-12 18:11:14 UTC
Created attachment 98498 [details]
stack trace

Comment 2 John Healy 2004-09-30 19:37:43 UTC
This version of DS not supported.  Problem does not appear in next
supported version.  Closing.


Note You need to log in before you can comment on or make changes to this bug.